package com.imyeyu.fx.ui.components.navigation;

import javafx.scene.control.ToggleButton;

/**
 * 导航项
 *
 * @author 夜雨
 * @since 2026-06-16
 */
public class NavigationItem extends ToggleButton {

	/**
	 * 默认构造器
	 */
	public NavigationItem() {
		super();
	}

	/**
	 * 通过标题创建导航项
	 *
	 * @param text 标题
	 */
	public NavigationItem(String text) {
		super(text);
	}
}
